Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(69)

Issue 2835993002: Update fuzzers/OWNERS: remove aizatsky@, add mmoroz@ and ochang@. (Closed)

Created:
2 years, 4 months ago by mmoroz
Modified:
2 years, 4 months ago
CC:
chromium-reviews
Target Ref:
refs/heads/master
Project:
icu
Visibility:
Public.

Description

Update fuzzers/OWNERS: remove aizatsky@, add mmoroz@ and ochang@. BUG=539572 R=jshin@chromium.org Committed: https://chromium.googlesource.com/chromium/deps/icu/+/b65ece8fc92209bddcc743fb84e52f31e37ba113

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+2 lines, -1 line) Patch
M fuzzers/OWNERS View 1 chunk +2 lines, -1 line 0 comments Download

Messages

Total messages: 6 (3 generated)
mmoroz
On 2017/04/24 11:03:25, mmoroz wrote: > mailto:mmoroz@chromium.org changed reviewers: > + mailto:jshin@chromium.org, mailto:ochang@chromium.org Jungshik, aizatsky@ ...
2 years, 4 months ago (2017-04-24 11:04:49 UTC) #3
jungshik at Google
On 2017/04/24 11:04:49, mmoroz wrote: > On 2017/04/24 11:03:25, mmoroz wrote: > > mailto:mmoroz@chromium.org changed ...
2 years, 4 months ago (2017-04-25 05:17:26 UTC) #4
mmoroz
2 years, 4 months ago (2017-04-25 09:31:38 UTC) #6
Message was sent while issue was closed.
Committed patchset #1 (id:1) manually as
b65ece8fc92209bddcc743fb84e52f31e37ba113 (presubmit successful).

Powered by Google App Engine
This is Rietveld 408576698